Subject: R62

From: "Alonzo Medrano" <[email-masked]>
Date: Wed, 12 Jul 2006 06:47:12 -0060

desk, puffing  on his pipe, and  typing some kind  of gibberish. Some little
thousand seagulls came to dodge and fight for bits of food. It was another
     "Yes, that's what I'm saying."
body. Writers  everywhere,  keeping in  mind  in  these violent times  their